body{
  background:#fff;
  margin:0 0 0 0; 
  padding:1% 2%;
  font:x-small Georgia,Serif;
  font-size/* */:/**/small;
  font-size: /**/small;
  text-align:center;
  color:#000000;
  }
a:link{color:#58a;text-decoration:none;}
a:visited{color:#58a;text-decoration:none;}
a:hover{color:#c60;text-decoration:none;}
a:active{color:#0000CC;text-decoration:none;}
a img {border-width:0;}
tr,td{text-align:center;font-size:1em;}
p{align:justify;margin:2%;font-size:1.1em;}
h1{text-align:center;font-size:1.8em;color:black;}
h2{text-align:center;font-size:1.8em;color:black;}
h3{text-align:center;font-size:1.3em;color:red;}
.header{width:35em;margin:5% auto 1%;}
.normal{
	width:34em;
	margin:1% auto 1%;
	text-align: left;
}
#title{margin:5px 5px 5px;
  border:1px solid #eee;
  border-width:1px 1px;
  font-size:200%;
  line-height:1.2em;
  font-weight:600;
  color:#666;
  text-transform:uppercase;
  letter-spacing:.2em;
  }
#content{height:25em;}
#navi a:link,a:visited,a:hover,a:active{font-size:1em;}
